---

# OS Specific main.yml
- name: "Configuring {{ ansible_distribution }} System"
  include_tasks: "{{ ansible_distribution }}/main.yml"

# Any server (OS agnostic)
- name: Configuring OS Agnostic System
  include_tasks: Agnostic/main.yml
